Skip to main content
GET
List Code Review Usage

Authorizations

Authorization
string
header
required

The API key to authenticate requests. Obtainable from the web dashboard.

Query Parameters

limit
integer<int32>

Limit used to constrain results of list operations. When not specified a default limit of 100 is used.

A maximum limit is applied to the results, so the server may respond with fewer results than requested; clients must not use this as a signal that this is the final page of results.

Required range: 1 <= x <= 200
after
string

Opaque cursor for continuing after a previous page. Follow the URL marked rel="next" in the Link response header to obtain it; do not construct or parse the cursor.

Opaque cursor to be used for paging in a forward or backward direction. Cursors are stateless and so they never expire.

Required string length: 1 - 10000

Response

OK

reviewId
string<uuid>
required

Unique code review ID.

user
object
required

A user with a display name, email address, and optional enterprise profile.

createdAt
string<date-time>
required

Time the review was created, formatted as an RFC 3339 date-time with a UTC offset.

Example:

"2026-10-15T21:49:30Z"

pullRequest
object
required

A pull request in a source control repository.

creditsUsed
number<double>

Recorded credits consumed by the review. Absent for historical reviews without a recorded credit amount.

Example:

4